/* Reset ================================================================================================ */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Variables and Classes ================================================================================================ */
.clearafter {
  content: '';
  display: block;
  clear: both; }

.vcenter {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.backface {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.d7h4jf94h {
  position: absolute !important;
  border: 0 !important;
  background: rgba(255, 255, 255, 0) !important;
  color: transparent !important;
  left: -999999999px !important; }

.yellow-box a {
  float: right;
  display: block;
  background: #0061aa;
  color: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 25px;
  line-height: 25px;
  font-weight: bold;
  margin: -42px 20px 0 0;
  padding: 13px 20px 15px 20px;
  text-decoration: none;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s; }

.yellow-box a i {
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
  margin-left: 10px;
  color: #fdcb46; }

.yellow-box a:hover {
  background: #0070c4; }

.yellow-box a:hover i {
  -webkit-transform: translateX(3px);
  -moz-transform: translateX(3px);
  -ms-transform: translateX(3px);
  -o-transform: translateX(3px);
  transform: translateX(3px);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s; }
